Wrong APN entry for Oman Mobile

Bug #840600 reported by Sultan Al-Isaiee on 2011-09-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mobile-broadband-provider-info (Ubuntu)
Undecided
Bhavani Shankar

Bug Description

Current mobile-broadband-provider-info package contain wrong APN entry for Oman Mobile operator .

It's "taif" not "internet"

this patch to fix this bug .

=== modified file 'serviceproviders.xml'
--- serviceproviders.xml 2011-08-06 21:43:08 +0000
+++ serviceproviders.xml 2011-09-03 20:25:14 +0000
@@ -5178,7 +5178,7 @@
   <name>Oman Mobile</name>
   <gsm>
    <network-id mcc="422" mnc="02"/>
- <apn value="internet"/>
+ <apn value="taif"/>
   </gsm>
  </provider>
  <provider>

tags: added: patch
description: updated
Bhavani Shankar (bhavi) wrote :

Hi there!

Bug is forwarded upstream here:

https://bugzilla.gnome.org/show_bug.cgi?id=659913

Regards

Changed in mobile-broadband-provider-info (Ubuntu):
status: New → In Progress
importance: Undecided → Wishlist
importance: Wishlist → Undecided
assignee: nobody → Bhavani Shankar (bhavi)

The attachment "mobile-broadband-provider-info-fix-omanmobile-apn.patch" of this bug report has been identified as being a patch. The ubuntu-reviewers team has been subscribed to the bug report so that they can review the patch. In the event that this is in fact not a patch you can resolve this situation by removing the tag 'patch' from the bug report and editing the attachment so that it is not flagged as a patch. Additionally, if you are member of the ubuntu-sponsors please also unsubscribe the team from this bug report.

[This is an automated message performed by a Launchpad user owned by Brian Murray. Please contact him regarding any issues with the action taken in this bug report.]

Sultan Al-Isaiee (foxoman) wrote :

thanks Bhavani :)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mobile-broadband-provider-info - 20111113-1

---------------
mobile-broadband-provider-info (20111113-1) unstable; urgency=low

  * Merging upstream version 20111113 from git
  * For upstream changes from this version to the previous version please see
    http://git.gnome.org/browse/mobile-broadband-provider-info/log/ and
    http://git.gnome.org/browse/mobile-broadband-provider-info/log/?ofs=50
  * Summary of bugs closed in this release:
    - New providers for Poland (and top-up/balance support) Closes: #640946
    - Add new Columbian providers LP: #789684
    - Update Zain Tanzania name to reflect recent branding LP: #823384
    - Update Oman Mobile APN LP: #840600
  * Bugs that have been fixed in previous releases which had not been
    closed:
    - Update Korean GSM APN's LP: #782271
    - Update VirginMobile UK information in the database LP: #364400
    - Add support for O2 UK LP: #342661
  * Wrap up uploaders field (Thanks to paultag for pointing out)
    and Add Antii to the uploaders field. Welcome back Antii!
 -- Ubuntu Archive Auto-Sync <email address hidden> Mon, 05 Dec 2011 11:01:41 +0000

Changed in mobile-broadband-provider-info (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.